Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 09/02/2021.
From: Harsh Sharma <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, pritish <[email-masked]>, arjun hurry <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 11 Feb 2021 00:48:44 -0700 (MST)

Hello, 

I was selecting another canned response but by mistake clicked this one. 

Thanks! 
Harsh 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "arjun hurry" <[email-masked]>, "nushat hashmi" <[email-masked]>, "harsh sharma" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, February 11, 2021 7:32:50 AM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 09/02/2021. 

Hi Team, 

PFA for the audit report for dated 09/02/2021. 

Chat ID: QOR9AIPBYY 
06:26:13 pm) Visitor - i want to ride a chev camaro 
06:26:20 pm) Visitor - whats the price per day 
06:26:28 pm) Visitor - dodge challenger 
06:27:10 pm) Harsh - I can get one of our Sales expert to get in touch with you with more information. May I know your phone number? 
06:27:36 pm) Visitor - noted. ask him to call me on 66627505 
06:27:39 pm) Harsh - Sure. Although, the entire chat was handled correctly but, may I ask why did you raise a request to sales team for a short term rental, instead you must ask the visitor to contact the support team directly if they want any specific info, hope it is understood now, please let me know if you have any doubts? 

Total Chat availability for Colocation dated 09-Feb-2021 : 23h 58min 
======================================================== 
Total Chat availability for JayWay dated 09-Feb-2021 : 24h 

Thanks & Regards 
Vimal Tewari